@media screen and (min-width:1260px) {
	.ru_home_box{
		width: 100%;
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.ru_products_box{
		width: 1260px;
		display: flex;
		flex-direction: column;
		align-items: center;
		padding: 60px 0;
	}
	.ru_products_box h4{
		font-size: 50px;
		font-family: Arial-Bold, Arial;
		font-weight: bold;
		color: #212121;
	}
	.ru_products_box span{
		width: 993px;
		font-size: 18px;
		color: #666666;
	}
	.ru_products_box div{
		width: 1260px;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		
	}
	.ru_products_box h2{
	    overflow: hidden;margin:0;
		margin-top: 60px;
		width: 380px;
		height: 285px;
	}
		.ru_products_box img{
		width: 100%;
		height: 100%;transition: 0.5s;
	}
			.ru_products_box a:hover img{
			transform: scale(1.1);
	}
	.ru_products_box p {
		width: 380px;
		height: 41px;
		line-height: 36px;
		font-size: 20px;
		color: #FFFFFF;
		background-color: #0777CD;
		text-align: center;
		margin: 0;
	}
	.ru_products_box_out{
		width: 100%;
		display: flex;
		justify-content: center;
		background-image: url('../../img/case-back.png');
		background-size: cover;
	}
	/* ____________ */
	.ru_home_center_box{
		width: 100%;
		display: flex;
		justify-content: center;
		padding: 60px 0;
		background-image: url('../../img/ru-home1.png');
		background-size: cover;
	}
	.ru_center_in{
		width: 1260px;
		display: flex;
	}
	.ru_center_in_top img{
		width: 640px;
		height: 382px;
	}
	.ru_center_in_top li{
		background-color: #FFFFFF;
		padding: 20px;
	}
	.ru_center_in_top p{
		width: 600px;
		font-size: 18px;
		font-family: Arial-Regular, Arial;
		font-weight: 400;
		color: #333333;
		margin: 0;
	}
	.ru_center_in_list{
		display: flex;
		flex-wrap: wrap;
	}
	.ru_center_in_list li{
		width: 310px;
		height: 292px;
		background: #0777CD;
		padding: 20px;
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.ru_center_in_list .two{
		background-color: #066EBE;
	}
	.ru_center_in_list img{
		width: 130px;
		height: 130px;
 transition: 0.5s;
	}
		.ru_center_in_list li:hover img{
		    transform: rotate( 
360deg );
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate( 
360deg );
    -o-transform: rotate(360deg);
	}
	.ru_center_in_list p{
		font-size: 50px;
		font-family: Arial-Bold, Arial;
		font-weight: bold;
		color: #FFFFFF;
		margin: 10px;
	}
	.ru_center_in_list span{
		font-size: 16px;
		font-family: Arial-Regular, Arial;
		font-weight: 400;
		color: #FFFFFF;
	}
	/* ------------ */
	.ru_home_b{
		width: 100%;
		display: flex;
		justify-content: center;
		background-image: url('../../img/case-back.png');
		background-size: cover;
		padding: 60px 0 300px 0;
	}
	.ru_home_b_in{
		width: 1260px;
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.ru_home_b_in h4{
		font-size: 50px;
		font-family: Arial-Bold, Arial;
		font-weight: bold;
		color: #212121;
		margin-bottom: 60px;
	}
	.ru_Corporate{
		display: flex;
		width: 1260px;
		justify-content: space-between;
	}
	.ru_Corporate>li>p{
		width: 500px;
		padding: 20px;
		background-color: #FFFFFF;
	}
	.ru_Corporate p{
		font-size: 20px;
		font-family: Arial-Bold, Arial;
		font-weight: bold;
		color: #333;
		margin: 0;
	}
		.ru_Corporate>a p{
		padding: 10px;
    background: #fff;
	}
	.ru_Corporate h2{
		width: 500px;
		height: 376px;overflow: hidden;margin: 0;
	}
		.ru_Corporate img{
		width: 100%;
		height: 100%;
 transition: 0.5s;
	}
		.ru_Corporate a:hover img{
	transform: scale(1.1);
	}
	.ru_Corporate div{
		display: flex;
		flex-direction: column;
		width: 56%;
	}
	.ru_Corporate div li{
		padding: 20px;
		background-color: #FFFFFF;
		margin-bottom: 40px;
		    
	}
	.ru_Corporate span{
		width: 640px;
		font-size: 16px;
		font-family: Arial-Regular, Arial;
		font-weight: 400;
		color: #666666;
		display: block;
	}
	.ru_footer{
		margin-top: -300px;
	}
}
@media screen and (max-width: 860px) {
	.ru_home_box{
			width: 100%;
			display: flex;
			flex-direction: column;
			align-items: center;
		}
	/* ------- */
	.ru_home_box{
		width: 100%;
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.ru_products_box{
		width: 90vw;
		display: flex;
		flex-direction: column;
		align-items: center;
		padding: 8vw 0;
	}
	.ru_products_box h4{
		font-size: 6vw;
		font-family: Arial-Bold, Arial;
		font-weight: bold;
		color: #212121;
		    margin-bottom: 3vw;
	}
	.ru_products_box span{
		width: 90vw;
		font-size: 2vw;
		color: #666666;
		text-align:center
	}
	.ru_products_box div{
		width: 90vw;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		
	}
	.ru_products_box img{
		margin-top: 4vw;
		width: 43vw;
		height: 32.25vw;
	}
	.ru_products_box p {
		width: 43vw;
		height: 5.6vw;
		line-height: 5.2vw;
		font-size: 2.666vw;
		color: #FFFFFF;
		background-color: #0777CD;
		text-align: center;
		margin: 0;
	}
	.ru_products_box_out{
		width: 100%;
		display: flex;
		justify-content: center;
		background-image: url('../../img/case-back.png');
		background-size: cover;
	}
	/* ____________ */
	.ru_home_center_box{
		width: 100%;
		display: flex;
		justify-content: center;
		padding: 8vw 0;
		background-image: url('../../img/ru-home1.png');
		background-size: cover;
	}
	.ru_center_in{
		width: 90vw;
		display: flex;
		flex-direction: column;
	}
	.ru_center_in_top img{
		width: 90vw;
		height: 67.5vw;
	}
	.ru_center_in_top li{
		background-color: #FFFFFF;
		padding: 2.666vw;
	}
	.ru_center_in_top p{
		width: 86vw;
		font-size: 2.4vw;
		font-family: Arial-Regular, Arial;
		font-weight: 400;
		color: #333333;
		margin: 0;
	}
	.ru_center_in_list{
		display: flex;
		flex-wrap: wrap;
		margin-top: 4vw;
		justify-content: center;
		display: none
	}
	.ru_center_in_list li{
		width: 43vw;
		/* height: 32.25vw; */
		background: #0777CD;
		padding: 2.666vw;
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.ru_center_in_list .two{
		background-color: #066EBE;
	}
	.ru_center_in_list img{
		width: 17vw;
		height: 17vw;
	}
	.ru_center_in_list p{
		font-size: 6.666vw;
		font-family: Arial-Bold, Arial;
		font-weight: bold;
		color: #FFFFFF;
		margin: 1.5vw;
	}
	.ru_center_in_list span{
		font-size: 2.1333vw;
		font-family: Arial-Regular, Arial;
		font-weight: 400;
		color: #FFFFFF;
	}
	/* ------------ */
	.ru_home_b{
		width: 100%;
		display: flex;
		justify-content: center;
		background-image: url('../../img/case-back.png');
		background-size: cover;
		padding: 8vw 0;
	}
	.ru_home_b_in{
		width: 90vw;
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.ru_home_b_in h4{
		font-size: 6.666vw;
		font-family: Arial-Bold, Arial;
		font-weight: bold;
		color: #212121;
		margin-bottom: 8vw;
	}
	.ru_Corporate{
		display: flex;
		flex-direction: column;
		width: 90vw;
		justify-content: space-between;
	}
	.ru_Corporate>li>p{
		width: 90vw;
		padding: 2.666vw;
		background-color: #FFFFFF;
	}
	.ru_Corporate p{
		font-size: 3vw;
		font-family: Arial-Bold, Arial;
		font-weight: 600;
		color: #333;
		margin: 0;
		    padding: 10px;
    background: #fff;
	}
	.ru_Corporate img{
		width: 90vw;
		/* height: 376px; */
	}
	.ru_Corporate div{
		display: flex;
		flex-direction: column;
		margin-top: 4vw;
	}
	.ru_Corporate div li{
		padding: 2vw;
		background-color: #FFFFFF;
		margin-bottom: 3vw;
	}
	.ru_Corporate span{
		width: 90vw;
		font-size: 2.4vw;
		font-family: Arial-Regular, Arial;
		font-weight: 400;
		color: #666666;
		display: block;
		display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
	}
	
}